<template>
  <svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M2.6665 13.4999C2.6665 13.0579 2.8421 12.634 3.15466 12.3214C3.46722 12.0088 3.89114 11.8333 4.33317 11.8333H13.3332M2.6665 13.4999C2.6665 13.9419 2.8421 14.3659 3.15466 14.6784C3.46722 14.991 3.89114 15.1666 4.33317 15.1666H13.3332V1.83325H4.33317C3.89114 1.83325 3.46722 2.00885 3.15466 2.32141C2.8421 2.63397 2.6665 3.05789 2.6665 3.49992V13.4999Z"
      stroke="#F0F6FC" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
  </svg>
</template>